action=services
Listar todos los servicios (id, name, type, category, rate, min, max).
Conecta tu tienda a SSMM Panel con una API de revendedor compatible con PerfectPanel. Usa los endpoints services, add, status, balance y refill.
Endpoint
POST https://www.ssmmpanel.com/api/v2
Content-Type: application/x-www-form-urlencoded
Autentícate con tu clave API del panel. Acciones compatibles con PerfectPanel:
Listar todos los servicios (id, name, type, category, rate, min, max).
Crear un pedido: service, link, quantity (+ comments opcionales).
Consultar el estado del pedido con el order id.
Devolver tu saldo actual en USD.
curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=services" curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=add" \ -d "service=1001" \ -d "link=https://instagram.com/username" \ -d "quantity=100" curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=status" \ -d "order=ORDER_ID" curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=balance" curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=refill" \ -d "order=ORDER_ID" curl -X POST https://www.ssmmpanel.com/api/v2 \ -d "key=YOUR_API_KEY" \ -d "action=cancel" \ -d "orders=ORDER_ID"